<?php

/*
	Copyright (C) 2003-2007 UseBB Team
	http://www.usebb.net
	
	$Header: /cvsroot/usebb/UseBB/templates/default/search.tpl.php,v 1.11 2007/01/01 11:58:50 pc_freak Exp $
	
	This file is part of UseBB.
	
	UseBB is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.
	
	UseBB is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License
	along with UseBB; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

//
// Die when called directly in browser
//
if ( !defined('INCLUDED') )
	exit();

//
// Search templates
//

$templates['search_form'] = '
<div align="center">
<table width="98%"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="40" align="left" valign="bottom"><img src="{img_dir}tops_l.gif" width="40" height="31" border="0" alt="" /></td>
<td width="100%" align="center" valign="middle" background="{img_dir}tops_m.gif" height="31" border="0"></td>
<td width="40" align="right" valign="bottom"><img src="{img_dir}tops_r.gif" width="40" height="31" border="0" alt="" /></td>
</tr>
</table>
	{form_begin}
	<table class="maintable">
		<tr>
			<td class="thead" colspan="2">{l_Search}</td>
		</tr>
		<tr>
			<td class="fieldtitle">{l_SearchKeywords}</td><td class="text-2">{keywords_input}<div class="moreinfo">{keywords_explain}</div></td>
		</tr>
		<tr>
			<td class="fieldtitle">{l_SearchMode}</td><td class="text-2">{mode_input}</td>
		</tr>
		<tr>
			<td class="fieldtitle">{l_SearchAuthor}</td><td class="text-2">{author_input} {exact_match_input} {include_guests_input}</td>
		</tr>
		<tr>
			<td class="fieldtitle">{l_SearchForums}</td><td class="text-2">{forums_input}</td>
		</tr>
		<tr>
			<td class="fieldtitle">{l_SortBy}</td><td class="text-2">{sort_input}</td>
		</tr>
		<tr>
			<td class="fieldtitle">{l_ShowResultsAs}</td><td class="text-2">{show_mode_input}</td>
		</tr>
		<tr>
			<td class="tfoot" colspan="2">{submit_button} {reset_button}</td>
		</tr>
	</table>
	{form_end}
<table width="98%"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="40" align="left" valign="bottom"><img src="{img_dir}bot_l.gif" width="40" height="26" border="0" alt="" /></td>
<td width="100%" align="center" valign="middle" background="{img_dir}bot_m.gif" height="26" border="0"></td>
<td width="40" align="right" valign="bottom"><img src="{img_dir}bot_r.gif" width="40" height="26" border="0" alt="" /></td>
</tr>
</table>
</div>
';

$templates['results_header'] = '
	<p id="pagelinksothertop">{page_links}</p>
<div align="center">
<table width="98%"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="40" align="left" valign="bottom"><img src="{img_dir}tops_l.gif" width="40" height="31" border="0" alt="" /></td>
<td width="100%" align="center" valign="middle" background="{img_dir}tops_m.gif" height="31" border="0"></td>
<td width="40" align="right" valign="bottom"><img src="{img_dir}tops_r.gif" width="40" height="31" border="0" alt="" /></td>
</tr>
</table>
	<table class="maintable">

		<tr>
			<td class="thead"></td>
			<td class="thead">{l_Forum}</td>
			<td class="thead">{l_Topic}</td>
			<td class="thead">{l_Replies}</td>
			<td class="thead">{l_Views}</td>
			<td class="thead">{l_LatestPost}</td>
		</tr>
		<tr>
			<td colspan="6" class="tcat2">{l_SearchKeywords}: <em>{keywords}</em><br />{l_SearchMode}: {mode}</td>
		</tr>
';

$templates['results_topic'] = '

		<tr>
			<td class="icon"><img src="{img_dir}{topic_icon}" alt="{topic_status}" /></td>
			<td class="atforum">{forum}</td>
			<td><div class="topicname">{topic_name}</div><div class="topicpagelinks">{topic_page_links}</div><div class="author">&mdash; {author}</div></td>
			<td class="count">{replies}</td>
			<td class="count">{views}</td>
			<td class="lastpostinfo">{by_author} <a href="{last_post_url}">&gt;&gt;</a><div>{on_date}</div></td>
		</tr>';

$templates['results_footer'] = '

		<tr>
			<td class="tfoot"colspan="6">&nbsp;</td>
		</tr>


	</table>

<table width="98%"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="40" align="left" valign="bottom"><img src="{img_dir}bot_l.gif" width="40" height="26" border="0" alt="" /></td>
<td width="100%" align="center" valign="middle" background="{img_dir}bot_m.gif" height="26" border="0"></td>
<td width="40" align="right" valign="bottom"><img src="{img_dir}bot_r.gif" width="40" height="26" border="0" alt="" /></td>
</tr>
</table>
</div>
<br/>
	<p id="pagelinksotherbottom">{page_links}</p>
';

$templates['results_posts_header'] = '
	<p id="pagelinksothertop">{page_links}</p>
<div align="center">
<table width="98%"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="40" align="left" valign="bottom"><img src="{img_dir}tops_l.gif" width="40" height="31" border="0" alt="" /></td>
<td width="100%" align="center" valign="middle" background="{img_dir}tops_m.gif" height="31" border="0"></td>
<td width="40" align="right" valign="bottom"><img src="{img_dir}tops_r.gif" width="40" height="31" border="0" alt="" /></td>
</tr>
</table>
	<table class="maintable">


		<tr>

			<td class="thead">{l_Forum}</td>

		</tr>
		<tr>
			<td colspan="2" class="tcat2">{l_SearchKeywords}: <em>{keywords}</em><br />{l_SearchMode}: {mode}</td>
		</tr>
';

$templates['results_posts_post'] = '
		<tr class="results-posts-post-info">
			<td>
				<div class="results-posts-post-date">{post_date}</div>
				<div><strong>{topic_title}</strong> ({forum})</div>
			</td>
		</tr>
		<tr class="results-posts-post-content">
			<td>
				<div><strong>{poster_name}</strong>: <em>{post_content}</em></div>
			</td>
		</tr>
';

$templates['results_posts_footer'] = '

		<tr>
			<td class="tfoot"colspan="6">&nbsp;</td>
		</tr>
	</table>
<table width="98%"  border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="40" align="left" valign="bottom"><img src="{img_dir}bot_l.gif" width="40" height="26" border="0" alt="" /></td>
<td width="100%" align="center" valign="middle" background="{img_dir}bot_m.gif" height="26" border="0"></td>
<td width="40" align="right" valign="bottom"><img src="{img_dir}bot_r.gif" width="40" height="26" border="0" alt="" /></td>
</tr>
</table>
</div>
<br />
	<p id="pagelinksotherbottom">{page_links}</p>
';

?>
